<!DOCTYPE html>
<html lang="en" ng-app="base">

<head>
    <!-- START GOOGLE ANALYTICS -->
    <style>
        .async-hide {
            opacity: 0 !important
        }
        #wallpaper{
            display: none;
        }

    </style>
    <script>
        (function(a, s, y, n, c, h, i, d, e) {
            s.className += ' ' + y;
            h.start = 1 * new Date;
            h.end = i = function() {
                s.className = s.className.replace(RegExp(' ?' + y), '')
            };
            (a[n] = a[n] || []).hide = h;
            setTimeout(function() {
                i();
                h.end = null
            }, c);
            h.timeout = c;
        })(window, document.documentElement, 'async-hide', 'dataLayer', 4000, {
            'GTM-TMRTK62': true
        });

    </script>
    <script>
        (function(i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function() {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o), m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    </script>
    <script type="application/ld+json">
        {
            "@context": "http://schema.org",
            "@type": "Organization",
            "url": "https://www.spotboye.com",
            "sameAs": [
                "https://www.facebook.com/Spotboye/",
                "https://twitter.com/@spotboye",
                "https://plus.google.com/+SpotboyE",
                "https://www.instagram.com/spotboye/",
                "http://www.youtube.com/user/9xetheshow"
            ],
            "contactPoint": [{
                "@type": "ContactPoint",
                "telephone": "+91-22-6601 9999",
                "contactType": "customer service"
            }]
        }

    </script>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="manifest" href="/manifest.json" />
    <meta name="mobile-web-app-capable" content="yes" />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="author" content="9X Media Pvt. Ltd.">
    <link rel="icon" href="/images/favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display" rel="stylesheet">
<title ng-bind="meta.title">Bollywood Latest News &amp; Gossips | Bollywood Movie Reviews, Songs &amp; Videos | Fashion &amp; Beauty | Celebrity Photos
    | Television Latest News &amp; Gossips | Bollywood Actors and Actress Updates</title>
<meta name="keywords" content="Bollywood news, bollywood gossip, entertainment, bollywood fashion, celebrity news, bollywood affairs, bollywood events, bollywood Celebrities, bollywood actors, bollywood actress, bollywood photo gallery, bollywood videos, reviews, music, television, tv, tv news, bollywood trending, bollywood trending news"
/>
<meta name="description" content="Catch your daily dose of Bollywood, Music, Fashion &amp; TV News on the web and application. Food for the Bollywood hungry souls. It’s your only Bollywood news destination that brings you the right entertainment tadka and gives you honest views &amp; reviews minus rumors. Do find out what’s in store for you"
/>
<link rel="alternate" href="http://www.spotboye.com/" hreflang="en-in" />
<link rel="alternate" href="http://www.spotboye.com/hi/" hreflang="hi-in" />

    <meta name="robots" content="index, follow">
    <base href="/" />
    <meta name="fragment" content="!">
    <!-- Bootstrap core CSS -->
    <link href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/styles<%=ismin%>.css" rel="stylesheet">
    <link href="/css/styles-desktop<%=ismin%>.css" rel="stylesheet">
    <meta name="theme-color" content="#E91E63">
  
    <meta content="1823404977913088" property="fb:app_id">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<script src="http://vjs.zencdn.net/ie8/1.1.2/videojs-ie8.min.js"></script>
    <![endif]-->
    <meta property="og:site_name" content="SpotboyE.com" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en_US" />
    <meta property="fb:pages" content="685264788217109" />
    <style>
        [ng-cloak],
        [data-ng-cloak],
        [x-ng-cloak],
        .ng-cloak {
            display: none !important;
        }

    </style>
    <style>
        #loader {
            position: fixed;
            overflow: hidden;
            background: #fff;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
            display: flex;
            align-items: center;
            justify-content: center;
        }

    </style>

    <script async='async' src='https://www.googletagservices.com/tag/js/gpt.js'></script>
    <script>
        var googletag = googletag || {};
        googletag.cmd = googletag.cmd || [];

    </script>


    <!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({
            c1: "2",
            c2: "19264324"
        });
        (function() {
            var s = document.createElement("script"),
                el = document.getElementsByTagName("script")[0];
            s.async = true;
            s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
            el.parentNode.insertBefore(s, el);
        })();

    </script>
    <noscript> <img src="http://b.scorecardresearch.com/p?c1=2&c2=19264324&cv=2.0&cj=1" /> </noscript>
    <!-- End comScore Tag -->

        <!--DFP HEAD -->

<script>
  googletag.cmd.push(function() {
    googletag.defineOutOfPageSlot('/97172535/HP_Skinner', 'div-gpt-ad-1524563240103-0').addService(googletag.pubads());
    /* AMAZON ADS*/
    googletag.defineSlot('/97172535/Spotboye_Interstitial_New', [1, 1], 'div-gpt-ad-1535029210637-0').setTargeting('pagetype', ['test']).addService(googletag.pubads());
    googletag.enableServices();
  });
</script>
<!--END DFP HEAD -->
<script type="text/javascript" src="https://ap.silverpush.co/javascripts/scdn.js?version=1.0&env=bet a">
</script>
<script type="text/javascript">
var objectDetectInstance = new objectDetect(​'​PneruRQ8FH3H0i​', '​div-gpt-ad-1538565963042-0'​);
</script>
</head>

<body ng-controller="baseCtrl">
   
    <!--AMAZON ADS-->
    <div id="mobile_inters" style="width:100%; height:100%; left:0px; top:0px; position:fixed; z-index:9999 ; background-color: #333333 ; opacity:0.5 ; display:none ; "></div>
    <div id="mobile_inters_holder" style="width:100%;height:100%;left:0px;top: 20px;position:fixed;z-index: 10000;text-align: right;display:none ;">
    <div id = "mobile_pos" style="line-height:29px;display: block;margin: 0 auto 0 auto;margin-right: 20px;color: #fff;">
    <a href="javascript:close_mobile_inters()" style="color: #000;font-weight: bold;display: inline-block;border: 1px solid;padding: 5px 14px;border-radius: 50%;font-size: 20px;background: #fff;">X</a>
    </div></div>
    <!-- /97172535/Spotboye_Interstitial_New -->
<div id='div-gpt-ad-1535029210637-0' style='height:1px; width:1px;'>
    <script>
    googletag.cmd.push(function() { googletag.display('div-gpt-ad-1535029210637-0'); });
    </script>
    </div>


            <!-- /97172535/HP_Skinner -->
            <div id='div-gpt-ad-1524563240103-0'>
                <script>
                googletag.cmd.push(function() { googletag.display('div-gpt-ad-1524563240103-0'); });    
                </script>
            </div>
        <!-- END /97172535/HP_Skinner -->

<!-- <div id="wrapper"> -->
        
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TNGW4LC" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!--LOADER TEMPLATE -->
    <div id="loader" ng-show="ui.loader.isVisible">
        <div class="bounce_loader">
            <div id="center">
                <div ng-cloak class="text3d">
                    <div id="mid2">
                        <div id="brown_back"></div>
                        <div id="eye"> </div>
                    </div>
                </div>
            </div>
        </div>
        <!--
		<div class="cssload-container">
			<div class="cssload-whirlpool"></div>
			<h2 ng-cloak>{{ui.loader.label}}</h2> </div>
--></div>
    <!--LOADER TEMPLATE ENDS-->
    <!--BACKDROP TEMPLATE -->
    <div id="backdrop" ng-controller="backdropCtrl" ng-if="ui.backdrop.visible" style="display:none" ng-style="{'display':'block'}"> <span ng-click="$emit('hideUiBackdrop')" class="text-white pd-lg text-lg backdrop_close"><i class="fa fa-close "></i></span>
        <div ng-bind-html="ui.backdrop._html"> </div>
        <ng-include src="ui.backdrop._url"></ng-include>
    </div>
    <!-- BACKDROP TEMPLATE ENDS -->
    <!--MESSAGE BOX TEMPLATE -->
    <div id="message" ng-if="ui.messagebox.show" ng-style="{'display':'block'}" style="display:none;position:fixed;bottom:10px;right:10px;min-width:300px;background:#444;padding:8px;z-index:3000"> <span class="text-white pull-right" ng-click='$emit("closeMessagebox")'><i class="fa fa-close"></i></span>
        <div class="clearfix"></div>
        <h4 class="text-white" style="margin-top:0">{{ui.messagebox.title}}</h4>
        <div class="text-white">{{ui.messagebox.message}}</div>
    </div>
    <!--MESSAGE BOX TEMPLATE ENDS-->
    <!-- Fixed navbar -->
    <header class="cd-auto-hide-header">
        <nav class="kk_cp navbar navbar-default navbar-fixed-top cd-primary-nav">
            <div class="container-fluid primary-bg prm_menu">
                <div class="navbar-header">
                    <a class="navbar-brand sprite sprite-SpotboyELogoColor spotboye-nav-logo" href="/"></a>

                       <a class="language" ng-class="{'active':locale=='en'}"  ng-click='changeLocale("en")' style="margin-left: 15px;" >English</a>

                       <a class="language" ng-class="{'active':locale=='hi'}" ng-click='changeLocale("hi")'>हिंदी</a>

                </div>
                <div class="pull-right" style="width:65%;">
                    <ul class="nav navbar-nav">
                        <li> <a title="Spotboye iTune Store"  href="https://itunes.apple.com/in/app/9xe-bollywood-news/id926047781?mt=8&amp;uo=4" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite sprite-AppStore"></span></a> </li>
                        <li> <a title="Spotboye Google Play Store" onclick="clevertap.event.push('Desktop Clicked on PlayStore');" href="https://play.google.com/store/apps/details?id=com.ninexe.ui" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite img-responsive sprite-GooglePlay"></span></a> </li>
                        <li class="search_header">
                            <div class="navbar-form ">
                                <input type="text" ng-change="search.onChange()" ng-model="search.keyword" class="form-control" placeholder="Search" size="50" style="border-radius:50px;width:98%;"> <span ng-click="search.onChange()" class="fa fa-search" style="margin-left: -32px;color: #444;vertical-align: middle;cursor: pointer;"></span> </div>
                        </li>
                        <li> <a title="Spotboye Facebook" href="https://www.facebook.com/Spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-FbShare"></span></a> </li>
                        <li> <a title="Spotboye Twitter" href="https://twitter.com/@spotboye" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-TwitterShare"></span></a> </li>
                        <li> <a title="Spotboye Youtube" href="http://www.youtube.com/user/9xetheshow" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Youtube"></span></a> </li>
                        <li class="hidden_menu_items"> <a title="Spotboye Google Plus" href="https://plus.google.com/+SpotboyE" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-GPlus"></span></a> </li>
                        <li class="hidden_menu_items"> <a title="Spotboye Instagram" href="https://www.instagram.com/spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Instagram"></span></a> </li>
                        <li class="menu_border_right">
                            <a class="sprite sprite-More" href="javascript:void(0)" onclick="$('.hidden_menu_items').toggleClass('show');$('.search_header').toggleClass('show');"></a>
                        </li>
                        <li>
                            <!--                      <div class="navbar-form ">-->
                            <a class="sprite sprite-Profile" href="javascript:void(0)" ng-click="openProfile()"></a>
                            <!--                    </div>-->
                        </li>
                        <!-- <li>
                            <a title="Spotboye RSS Feeds" href="http://www.spotboye.com/feed/rss" class="sprite sprite-RSS" target="_blank"></a>
                        </li> -->



                    </ul>
                </div>
            </div>
            <div class="container-fluid navbar-inverse cd-secondary-nav">
                <ul class="nav navbar-nav checkposition" ng-cloak>
                    <li class="dropdown" ng-repeat="menu in menus" ng-class="{'menu_active': (ui.active.category==menu.slug)}" style="border-top:2px solid {{menu.color}}" ng-init='bgCol=(ui.active.category==menu.slug)?menu.color:""'> <a ng-if='menu.type=="category"' href="/{{menu.slug}}" role="button">{{menu.title}} </a>
                        <a ng-if='menu.type=="page"' href="{{menu.url}}" role="button">{{menu.title}} </a>
                        <ul class="dropdown-menu" ng-if="menu.subMenu.length>0" style="border-top:2px solid {{menu.color}}">
                            <li ng-repeat="submenu in menu.subMenu" ng-mouseover="getSubmenuArticle($parent.$index,$index)"><a href="/{{menu.slug}}/{{submenu.slug}}">{{submenu.title}}</a>
                                <ul style="border-top:2px solid {{menu.color}}" class="third_menu quickies_block" ng-show="submenu_showLoading">
                                    <li>Loading</li>
                                </ul>
                                <ul class="third_menu quickies_block" style="border-top:2px solid {{menu.color}}" ng-if="submenu.lists.length>0">
                                    <li ng-click="openArticle(item)" ng-repeat="item in submenu.lists"> <img ng-src="{{item.thumbnail.replace('.jpg','_tiny.jpg')}}"> <span class="ng-binding">{{item.title}}<a href="javascript:void(0);" class="ng-binding">{{item.mainSection.parentSection|uppercase}}</a></span> </li>
                                </ul>
                            </li>
                        </ul>
                    </li>

                        <!-- GAMES <li class="dropdown" ng-class="{'menu_active': (ui.active.category==menu.slug)}">
                            <a href="" role="button">GAMES</a>
                    <ul class="dropdown-menu">
                        <li><a href="/games/celebirds" role="button">Celebirds</a></li>
                            </ul>
                    </li> -->

                </ul>
            </div>
        </nav>
    </header>
    <div class="desktop_container_outer">
        <div class="container-fluid desktop_container" ng-show="!loader.isOn">
            <ui-view ng-hide="search.isOn" autoscroll="true" style="display:inline-block;position: relative;width:100%;"></ui-view>
            <!-- Nav tabs -->
            <div ng-cloak class="search_outer kk_cp" ng-show="search.isOn">
                <div class="search_inner" style="background-color:#fff;">
                    <h1 ng-click="search.isOn=false" class="capsule_border search_close" style="margin-top: 8px;margin-bottom: 0;margin-right: 13px;">Close</h1>
                    <div>
                        <div class="search_header" style="padding-left:10px;"> <span class="pull-left"><b>Search for "{{search.keyword}}"</b></span>
                            <ul class="nav nav-tabs pull-right" role="tablist">
                                <li role="presentation" class="active"><a href="#search_news" aria-controls="search_news" role="tab" data-toggle="tab">News <span class="badge" ng-if='search.results.news'>{{search.results.news.length}}</span></a></li>
                                <li role="presentation"><a href="#search_videos" aria-controls="search_videos" role="tab" data-toggle="tab">Videos <span class="badge" ng-if='search.results.videos'>{{search.results.videos.length}}</span></a></li>
                                <li role="presentation"><a href="#search_photos" aria-controls="search_photos" role="tab" data-toggle="tab">Photos <span class="badge" ng-if='search.results.photos'>{{search.results.photos.length}}</span></a></li>
                            </ul>
                        </div>
                        <h3 class="text-center" ng-if="search.isEmptyResult&&!search.isSearching">Sorry :-( nothing found. Try something else..</h3>
                        <div class="text-center mg-top-md" style="height: 100px;display: flex;justify-content: center;" ng-show="search.isSearching">
                            <div class="cssload-container">
                                <div class="cssload-whirlpool"></div>
                            </div>
                        </div>
                        <!-- Tab panes -->
                        <div class="tab-content">
                            <div role="tabpanel" class="tab-pane active" id="search_news">
                                <ul class="col-md-12 list-group" style="padding-right:0px;">
                                    <li class="col-md-2 no-padding list-group-item" ng-repeat="item in search.results.news">
                                        <div class="half_height_j_card">
                                            <a ng-click="search.isOn=false" class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                <div class="just_in_image" ng-style="{'background-image':'url({{item.thumbnail}})'}">
                                                    <div ng-if="item.type=='2'" class="video_icon"></div>
                                                    <div ng-if="item.type=='1'" class="photo_icon"></div>
                                                </div>
                                            </a>
                                            <div class="card_share"> <a ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a> <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}"><i class="fa fa-twitter"></i></a> </div>
                                            <a ng-click="search.isOn=false" class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                <div class="j_card_content"> <span class="capsule">{{item.mainSection.parentSection}}</span>
                                                    <h2>{{item.title}}</h2>

                                                </div>
                                            </a>
                                            <div class="author_box">
                                                <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>
                                                <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{item.publishedAt | timeago}}</b></span> </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_videos">
                                <ul class="col-md-12 list-group">
                                    <li ng-repeat="item in search.results.videos" ng-class="{'col-md-5':$index==0,'col-md-4':$index==1,'col-md-3':$index>=2}" class="no-padding list-group-item">
                                        <div class="half_height_j_card video_full_height">
                                            <a ng-click="search.isOn=false" class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                <div class="just_in_image" ng-style="{'background-image':'url({{item.thumbnail}})'}" style='background-size: cover;background-position: top;'>
                                                    <div ng-if="item.type=='2'" class="video_icon"></div>
                                                    <div ng-if="item.type=='1'" class="photo_icon"></div>
                                                </div>
                                            </a>
                                            <div class="card_share"> <a ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a> <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}"><i class="fa fa-twitter"></i></a> </div>
                                            <div class="video_j_card_content">
                                                <a ng-click="search.isOn=false" class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                    <div class="j_card_content">
                                                        <h4>{{item.title}}</h4>

                                                    </div>
                                                </a>
                                                <div class="author_box">
                                                    <!--                                                    <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>-->
                                                    <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{item.publishedAt | timeago}}</b></span> </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_photos">
                                <ul class="col-md-12 list-group">
                                    <li ng-repeat="item in search.results.photos" class="col-md-4 no-padding list-group-item search_photo_container">
                                        <div class="search_photo_container_inner">
                                            <div class="search_photo_container_big">
                                                <a ng-click="search.isOn=false" class="article_link" href="/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                    <div class="search_photo_container_temp" style="background-image:url({{item.thumbnail}});background-size: cover;background-position: top;">
                                                        <div ng-if="item.type=='2'" class="video_icon"></div>
                                                        <div ng-if="item.type=='1'" class="photo_icon"></div>
                                                        <h2 style="position:absolute">{{item.title}}</h2>
                                                    </div>
                                                </a>
                                                <div class="card_share"> <a ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a> <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}"><i class="fa fa-twitter"></i></a> </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer>
            <div class="kk_cp">
                <div class="container desktop_container">
                    <ul class="footer_main">
                        <li class="footer_submain ng-scope" ng-repeat="menu in menus"> <a ng-if='menu.type=="category"' title="{{submenu.title}}" href="/{{menu.slug}}">{{menu.title}} </a> <a ng-if='menu.type=="page"' href="{{menu.url}}">{{menu.title}} </a>
                            <ul style="margin-top: 5px;" ng-if="menu.subMenu.length>0">
                                <li ng-repeat="submenu in menu.subMenu"> <a title="{{submenu.title}}" href="/{{menu.slug}}/{{submenu.slug}}">{{submenu.title}}</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <ul class="footer_static">
                        <li id="footer_big_logo"> <img src="/images/big_logo.png" /> </li>
                    </ul>
                </div>
            </div>
            <div class="kk_cp">
                <div class="container desktop_container">
                    <ul>
                        <li class="footer_btm_left pull-left">
                            <a class="navbar-brand sprite sprite-SpotboyELogoBw spotboye-nav-logo" href="/"></a> <a title="Spotboye Facebook" href="https://www.facebook.com/Spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-FbShare"></span></a> <a title="Spotboye Twitter" href="https://twitter.com/@spotboye" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-TwitterShare"></span></a> <a title="Spotboye Google Plus" href="https://plus.google.com/+SpotboyE" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-GPlus"></span></a> <a title="Spotboye Instagram" href="https://www.instagram.com/spotboye/" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Instagram"></span></a> <a title="Spotboye Youtube" href="http://www.youtube.com/user/9xetheshow" class="valign-inner nx-zoom-in" target="_blank" itemprop="sameAs"><span class="sprite sprite-Youtube"></span></a> <a title="Spotboye iTune Store" href="https://itunes.apple.com/in/app/9xe-bollywood-news/id926047781?mt=8&amp;uo=4" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite sprite-AppStore"></span></a> <a title="Spotboye Google Play Store" href="https://play.google.com/store/apps/details?id=com.ninexe.ui" class="valign-inner nx-zoom-in" target="_blank"><span class="sprite img-responsive sprite-GooglePlay"></span></a>
                            <div class="replaceP">©2018 9X Media Pvt. Ltd. All Rights Reserved.</div>
                        </li>
                        <li class="footer_btm_right pull-right"> <a title="Terms &amp; Conditions " href="/terms" class="footer_head">Terms &amp; Conditions</a> <a title="Disclaimer " href="/disclaimer" class="footer_head">Disclaimer</a> <a title="Privacy Policy " href="/privacypolicy" class="footer_head">Privacy Policy</a> <a title="Contact Us " href="/contactus" class="footer_head">Contact Us</a> <a title="About Us " href="/aboutus" class="footer_head">About Us</a> <a title="Sitemap " href="/sitemap" class="footer_head">Sitemap</a> </li>
                    </ul>
                </div>
            </div>
        </footer>
    </div>
    <!-- /container -->
    <!-- CSS
    ================================================== -->

    <link href="https://fonts.googleapis.com/css?family=Mukta" rel="stylesheet">
    <link href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/css/raleway-fonts<%=ismin%>.css" rel="stylesheet">
    <link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick.css">
    <link rel="stylesheet" href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick-theme.min.css">
    <!-- <link href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/videojs/videojs.min.css" rel="stylesheet"> -->
    <!-- <link href="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/videojs/videojs.ima.min.css" rel="stylesheet"> -->

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- <script type="text/javascript" src="/lib/xml2json.min.js" charset="UTF-8"></script> -->
           
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/jquery.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angularjs-social-login.js"></script>
    <script src="/js/constant.js"></script>
    <script src="/providers/storage-provider.js"></script>
    <script src="/providers/api-service.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular-ui-router.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/dfp/angular-dfp.min.js"></script>


    <script src="/desktop/app.js"></script>
    <script src="/desktop/app-route-en.js"></script>
    
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/slick.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/slick/angular-slick.min.js"></script>

    <!-- <script src="/lib/beatbox/playground-directive.js"></script> -->

    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/js/jquery.nicescroll.min.js"></script>
    <!-- <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/videojs/videojs.min.js"></script> -->
    <!-- <script async='async' type="text/javascript" src="//imasdk.googleapis.com/js/sdkloader/ima3.js"></script> -->
    <!-- <script src="/lib/videojs/videojs.ads.js"></script> -->
    <!-- <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/videojs/videojs.ima.min.js"></script> -->
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/js/jquery.sticky-kit.min.js"></script>
    <script src="https://s3.ap-south-1.amazonaws.com/spotboye-web/cdn/lib/angular-lazy-img.min.js"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/videojs-contrib-hls/5.5.3/videojs-contrib-hls.min.js"></script> -->



<script>
var swversion="v0.6";

if ('serviceWorker' in navigator) {

if(localStorage.getItem("SW_VERSION")!=swversion){
navigator.serviceWorker.getRegistrations().then(function(registrations) {
 for(let registration of registrations) {
    console.log('Unregistering Service Worker..');

  registration.unregister();
}
console.log('Version changed! Service Worker Unregistered');
localStorage.setItem("SW_VERSION",swversion);
});
};
navigator.serviceWorker.register('/firebase-messaging-sw.js').then(function(register) {
    console.log('Service Worker Registered');
});

}
</script>
<script src="https://www.gstatic.com/firebasejs/5.0.4/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/5.0.4/firebase-messaging.js"></script>
<script src="/firebase/init.js"></script>
<script src="/firebase/push-manager.js"></script>
<script>
        if(typeof colombia == 'undefined')
{
var colombia = colombia || {};
colombia.fns = colombia.fns || [];
(function() {
      var cads = document.createElement("script");
      cads.async = true;
      cads.type = "text/javascript";
      cads.src = "//static.clmbtech.com/ctn/commons/js/colombia_v2.js";
      var node = document.getElementsByTagName("script")[0];
      node.parentNode.insertBefore(cads, node);
})();
}</script>
</body>

</html>
